﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	</head>
	
	<body>
		<h1>Formulario de registro</h1>
		<p>Los campos marcados con un asterisco son obligatorios</p>
		<form>
			<fieldset>
				<legend>¿Quien eres?</legend>
				Nombre *<input type="text" placeholder="José" required="required"/>
				Apellidos *<input type="text" placeholder="García" required="required"/><br/>
				Correo electrónico*<input type="email" placeholder="jose@garcia.es" required="required"/>
				Fecha de nacimiento<input type="date"/>
			</fieldset>
			<fieldset>
				<legend>¿De dónde eres?</legend>
				Ciudad <input type="text" placeholder="TuCiudad"/><br/>
				Código postal <input type="number" placeholder="00000" pattern="[0-9]{5}"/><br/>
				Provincia
					<select name="provincia">
						<option>Asturias</option>
						<option>Cantabria</option>
						<option>País Vasco</option>
						<option>Navarra</option>
					</select>
			</fieldset>
			<fieldset>
				<legend>¿Cómo quieres iniciar sesión?</legend>
				Nombre de usuario * <input type="text" required="required"/><br/>
				Contraseña * <input type="password" required="required"/><br/>
				Repetir contraseña * <input type="password" required="required"/>
			</fieldset>
			<fieldset>
				<legend>Condiciones de registro</legend>
				Deseo recibir ofertas de iDESWEB <input type="radio" name="basura"/>Una vez al día
				<input type="radio" name="basura"/>Una vez a la semana
				<input type="radio" name="basura"/>Una vez al mes
				<p><input type="checkbox" name="mentiras"/>Acepto el acuerdo de servicios, la declaracio de privacidad y la declaracion de uso de cookies</p>
			</fieldset>
			<input type="submit" value="Crear cuenta"/>
		</form>
	</body>

</html>
